### Method

# Adw OverlaySplitViewget_enable_show_gesture

since: 1.4

#### Declaration [src]

    gboolean
    adw_overlay_split_view_get_enable_show_gesture (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets whether `self` can be opened with an edge swipe gesture.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:enable-show-gesture`

#### Return value

Type: `gboolean`

`TRUE` if `self` can be opened with a swipe gesture.